[Meta]
Name=aeb
Description=العهد الجديد بالدارجة التونسية 2022
Encoding=UTF-8

[Text]
Matthew=مَتَّى
Mark=مُرْقُسْ
Luke=لُوقَا
John=يُوحَنَّا
Acts=أَعْمَالْ
Romans=رُومَا
I Corinthians=كُورِنْثُوسْ الأُولَى
II Corinthians=كُورِنْثُوسْ الثَّانْيَة
Galatians=غَلَاطْيَة
Ephesians=أَفَسُسْ
Philippians=فِيلِپِّي
Colossians=كُولُوسِي
I Thessalonians=تْسَالُونِيكِي الأُولَى
II Thessalonians=تْسَالُونِيكِي الثَّانْيَة
I Timothy=تِيمُوثَاوُسْ الأُولَى
II Timothy=تِيمُوثَاوُسْ الثَّانْيَة
Titus=تِيطُسْ
Philemon=فِلِيمُونْ
Hebrews=العِبْرَانِيِّينْ
James=يَعْقُوبْ
I Peter=بُطْرُسْ الأُولَى
II Peter=بُطْرُسْ الثَّانْيَة
I John=يُوحَنَّا الأُولَى
II John=يُوحَنَّا الثَّانْيَة
III John=يُوحَنَّا الثَّالْثَة
Jude=يَهُوذَا
Revelation of John=الرُّؤْيَا

[Book Abbrevs]
مَتَّى=Matt
مُرْقُسْ=Mark
لُوقَا=Luke
يُوحَنَّا=John
أَعْمَالْ=Acts
رُومَا=Rom
كُورِنْثُوسْ الأُولَى=1Cor
كُورِنْثُوسْالأُولَى=1Cor
كُورِنْثُوسْ الثَّانْيَة=2Cor
كُورِنْثُوسْالثَّانْيَة=2Cor
غَلَاطْيَة=Gal
أَفَسُسْ=Eph
فِيلِپِّي=Phil
كُولُوسِي=Col
تْسَالُونِيكِي الأُولَى=1Thess
تْسَالُونِيكِيالأُولَى=1Thess
تْسَالُونِيكِي الثَّانْيَة=2Thess
تْسَالُونِيكِيالثَّانْيَة=2Thess
تِيمُوثَاوُسْ الأُولَى=1Tim
تِيمُوثَاوُسْالأُولَى=1Tim
تِيمُوثَاوُسْ الثَّانْيَة=2Tim
تِيمُوثَاوُسْالثَّانْيَة=2Tim
تِيطُسْ=Titus
فِلِيمُونْ=Phlm
العِبْرَانِيِّينْ=Heb
يَعْقُوبْ=Jas
بُطْرُسْ الأُولَى=1Pet
بُطْرُسْالأُولَى=1Pet
بُطْرُسْ الثَّانْيَة=2Pet
بُطْرُسْالثَّانْيَة=2Pet
يُوحَنَّا الأُولَى=1John
يُوحَنَّاالأُولَى=1John
يُوحَنَّا الثَّانْيَة=2John
يُوحَنَّاالثَّانْيَة=2John
يُوحَنَّا الثَّالْثَة=3John
يُوحَنَّاالثَّالْثَة=3John
يَهُوذَا=Jude
الرُّؤْيَا=Rev

